---
rougail:                                # Rougail
  var1:                                 # A suffx variable
    - val1
    - val2
  dynval1:                              # A dynamic family
    var: val                            # A dynamic variable
  dynval2:                              # A dynamic family
    var: val                            # A dynamic variable
  newvar: val                           # A second variable
